[Info]
SymbolDatabaseVersionHash = -167746826


[Certificate]
Name = 
TitleID = FFFE0000
TitleIDHex = 0xfffe0000
Region = 0x80000007


[Libs]
XAPILIB = 5028
D3D8 = 5028
XBOXKRNL = 5028
LIBCPMT = 5028
LIBCMT = 5028
XNET = 5028
ARCDDASH = 5100
BuildVersion = 5100


[Symbols]
CDevice_KickOff = 0x63130
CDevice_SetStateUP = 0x68750
CDevice_SetStateVB = 0x685b0
CMiniport_CreateCtxDmaObject = 0x66051
CMiniport_GetDisplayCapabilities = 0x64e1b
CMiniport_InitHardware = 0x663f2
CMiniport_IsFlipPending = 0x65120
CreateMutexA = 0x35926
CreateThread = 0x3565d
D3DBaseTexture_GetLevelCount = 0x5f5f0
D3DCubeTexture_GetCubeMapSurface2 = 0x5f770
D3DCubeTexture_LockRect = 0x5f7c0
D3DDevice_AddRef = 0x59f40
D3DDevice_Begin = 0x5d830
D3DDevice_BeginPush_4 = 0x630b0
D3DDevice_BeginStateBig = 0x63600
D3DDevice_BeginVisibilityTest = 0x5baa0
D3DDevice_BlockOnFence = 0x59fb0
D3DDevice_BlockUntilVerticalBlank = 0x5a070
D3DDevice_Clear = 0x5c940
D3DDevice_CopyRects = 0x5afc0
D3DDevice_CreateIndexBuffer2 = 0x5c6a0
D3DDevice_CreatePalette2 = 0x5c840
D3DDevice_CreatePixelShader = 0x5f840
D3DDevice_CreateTexture = 0x23ed0
D3DDevice_CreateTexture2 = 0x5f600
D3DDevice_CreateVertexBuffer = 0x232b0
D3DDevice_CreateVertexBuffer2 = 0x5c760
D3DDevice_CreateVertexShader = 0x5de20
D3DDevice_DeletePixelShader = 0x5f890
D3DDevice_DeleteVertexShader = 0x5e830
D3DDevice_DrawIndexedVertices = 0x5d360
D3DDevice_DrawIndexedVerticesUP = 0x5d180
D3DDevice_DrawVertices = 0x5d2c0
D3DDevice_DrawVerticesUP = 0x5d020
D3DDevice_End = 0x5d870
D3DDevice_EndPush = 0x630d0
D3DDevice_EndVisibilityTest = 0x5bb40
D3DDevice_FlushVertexCache = 0x5bc60
D3DDevice_GetBackBuffer2 = 0x5abb0
D3DDevice_GetBackMaterial = 0x59e20
D3DDevice_GetCreationParameters = 0x59a60
D3DDevice_GetDepthStencilSurface = 0x232e0
D3DDevice_GetDepthStencilSurface2 = 0x5b2b0
D3DDevice_GetDeviceCaps = 0x59a40
D3DDevice_GetDisplayFieldStatus = 0x5bba0
D3DDevice_GetDisplayMode = 0x5a8f0
D3DDevice_GetGammaRamp = 0x59b50
D3DDevice_GetLight = 0x59e50
D3DDevice_GetLightEnable = 0x59e80
D3DDevice_GetMaterial = 0x59dd0
D3DDevice_GetModelView = 0x5a0c0
D3DDevice_GetPixelShader = 0x5f8f0
D3DDevice_GetProjectionViewportMatrix = 0x5a0a0
D3DDevice_GetRenderTarget = 0x23f30
D3DDevice_GetRenderTarget2 = 0x5b290
D3DDevice_GetScissors = 0x5a180
D3DDevice_GetShaderConstantMode = 0x5db60
D3DDevice_GetStreamSource2 = 0x5e490
D3DDevice_GetTexture2 = 0x5b700
D3DDevice_GetTile = 0x5a150
D3DDevice_GetTransform = 0x59cf0
D3DDevice_GetVertexShader = 0x5df60
D3DDevice_GetVertexShaderConstant = 0x5e200
D3DDevice_GetVertexShaderDeclaration = 0x5eaa0
D3DDevice_GetVertexShaderFunction = 0x5ee50
D3DDevice_GetVertexShaderInput = 0x5e270
D3DDevice_GetVertexShaderSize = 0x5e680
D3DDevice_GetVertexShaderType = 0x5e6a0
D3DDevice_GetViewport = 0x59d80
D3DDevice_GetViewportOffsetAndScale = 0x579b0
D3DDevice_GetVisibilityTestResult = 0x59fd0
D3DDevice_InsertCallback = 0x63040
D3DDevice_InsertFence = 0x5a360
D3DDevice_IsBusy = 0x5ba70
D3DDevice_IsFencePending = 0x63020
D3DDevice_KickPushBuffer = 0x59fc0
D3DDevice_LightEnable = 0x5b610
D3DDevice_LoadVertexShader = 0x5e530
D3DDevice_LoadVertexShaderProgram = 0x5e590
D3DDevice_MakeSpace = 0x635f0
D3DDevice_MultiplyTransform = 0x59d20
D3DDevice_PersistDisplay = 0x5c330
D3DDevice_PrimeVertexCache = 0x5d5c0
D3DDevice_Release = 0x59f60
D3DDevice_Reset = 0x5a9c0
D3DDevice_RunVertexStateShader = 0x5e4d0
D3DDevice_SelectVertexShader = 0x5e600
D3DDevice_SelectVertexShaderDirect = 0x5db20
D3DDevice_SetBackBufferScale = 0x616c0
D3DDevice_SetBackMaterial = 0x59df0
D3DDevice_SetDepthClipPlanes = 0x594f0
D3DDevice_SetFlickerFilter = 0x5a1f0
D3DDevice_SetGammaRamp = 0x59ac0
D3DDevice_SetIndices = 0x5b9a0
D3DDevice_SetLight = 0x5b430
D3DDevice_SetMaterial = 0x59da0
D3DDevice_SetModelView = 0x5bc90
D3DDevice_SetPalette = 0x5b910
D3DDevice_SetPixelShader = 0x5fcf0
D3DDevice_SetPixelShaderConstant = 0x5fef0
D3DDevice_SetPixelShaderProgram = 0x5f8b0
D3DDevice_SetRenderStateNotInline = 0x23330
D3DDevice_SetRenderState_BackFillMode = 0x58730
D3DDevice_SetRenderState_CullMode = 0x583c0
D3DDevice_SetRenderState_DoNotCullUncompressed = 0x59870
D3DDevice_SetRenderState_Dxt1NoiseEnable = 0x58580
D3DDevice_SetRenderState_EdgeAntiAlias = 0x582f0
D3DDevice_SetRenderState_FillMode = 0x586e0
D3DDevice_SetRenderState_FogColor = 0x58370
D3DDevice_SetRenderState_FrontFace = 0x58430
D3DDevice_SetRenderState_LineWidth = 0x58510
D3DDevice_SetRenderState_LogicOp = 0x58680
D3DDevice_SetRenderState_MultiSampleAntiAlias = 0x59910
D3DDevice_SetRenderState_MultiSampleMask = 0x59990
D3DDevice_SetRenderState_MultiSampleMode = 0x59890
D3DDevice_SetRenderState_MultiSampleRenderTargetMode = 0x598d0
D3DDevice_SetRenderState_NormalizeNormals = 0x58470
D3DDevice_SetRenderState_OcclusionCullEnable = 0x59750
D3DDevice_SetRenderState_PSTextureModes = 0x578e0
D3DDevice_SetRenderState_RopZCmpAlwaysRead = 0x59830
D3DDevice_SetRenderState_RopZRead = 0x59850
D3DDevice_SetRenderState_SampleAlpha = 0x599e0
D3DDevice_SetRenderState_ShadowFunc = 0x58330
D3DDevice_SetRenderState_Simple = 0x57910
D3DDevice_SetRenderState_StencilCullEnable = 0x597c0
D3DDevice_SetRenderState_StencilEnable = 0x59620
D3DDevice_SetRenderState_StencilFail = 0x596b0
D3DDevice_SetRenderState_TextureFactor = 0x584b0
D3DDevice_SetRenderState_TwoSidedLighting = 0x58790
D3DDevice_SetRenderState_VertexBlend = 0x58800
D3DDevice_SetRenderState_YuvEnable = 0x59720
D3DDevice_SetRenderState_ZBias = 0x58600
D3DDevice_SetRenderState_ZEnable = 0x59590
D3DDevice_SetRenderTarget = 0x59aa0
D3DDevice_SetScissors = 0x5c190
D3DDevice_SetScreenSpaceOffset = 0x5c4b0
D3DDevice_SetShaderConstantMode = 0x5e6d0
D3DDevice_SetSoftDisplayFilter = 0x5a240
D3DDevice_SetStipple = 0x5c620
D3DDevice_SetStreamSource = 0x5e400
D3DDevice_SetSwapCallback = 0x5a050
D3DDevice_SetTexture = 0x5b730
D3DDevice_SetTextureStageStateNotInline = 0x58a60
D3DDevice_SetTextureState_BorderColor = 0x589d0
D3DDevice_SetTextureState_BumpEnv = 0x58960
D3DDevice_SetTextureState_ColorKeyColor = 0x58a10
D3DDevice_SetTextureState_TexCoordIndex = 0x58850
D3DDevice_SetTile = 0x5bf70
D3DDevice_SetTransform = 0x59be0
D3DDevice_SetVertexData2f = 0x5d660
D3DDevice_SetVertexData2s = 0x5d700
D3DDevice_SetVertexData4f = 0x5d6a0
D3DDevice_SetVertexData4s = 0x5d740
D3DDevice_SetVertexData4ub = 0x5d790
D3DDevice_SetVertexDataColor = 0x5d7e0
D3DDevice_SetVertexShader = 0x5e940
D3DDevice_SetVertexShaderConstant1 = 0x5df80
D3DDevice_SetVertexShaderConstant1Fast = 0x5dfe0
D3DDevice_SetVertexShaderConstant4 = 0x5e030
D3DDevice_SetVertexShaderConstantNotInline = 0x5e1c0
D3DDevice_SetVertexShaderConstantNotInlineFast = 0x5e0e0
D3DDevice_SetVertexShaderInput = 0x5ef10
D3DDevice_SetVertexShaderInputDirect = 0x5e230
D3DDevice_SetVerticalBlankCallback = 0x5a030
D3DDevice_SetViewport = 0x5b2d0
D3DDevice_Swap = 0x615e0
D3DDevice_SwitchTexture = 0x59ef0
D3DDevice__m_SwapCallback_OFFSET = 0x194c
D3DDevice__m_VBlankCallback_OFFSET = 0x1950
D3DDevice__m_VertexShader_OFFSET = 0x37c
D3DDevice__m_VerticalBlankEvent_OFFSET = 0x1954
D3DPalette_Lock2 = 0x5c8a0
D3DRS_BackFillMode = 0x76810
D3DRS_CullMode = 0x7682c
D3DRS_DoNotCullUncompressed = 0x76874
D3DRS_Dxt1NoiseEnable = 0x7685c
D3DRS_FillMode = 0x7680c
D3DRS_FogEnable = 0x76750
D3DRS_FrontFace = 0x76828
D3DRS_LogicOp = 0x76838
D3DRS_MultiSampleAntiAlias = 0x76840
D3DRS_MultiSampleMask = 0x76844
D3DRS_MultiSampleMode = 0x76848
D3DRS_MultiSampleRenderTargetMode = 0x7684c
D3DRS_OcclusionCullEnable = 0x76864
D3DRS_PSTextureModes = 0x76800
D3DRS_RopZCmpAlwaysRead = 0x7686c
D3DRS_RopZRead = 0x76870
D3DRS_SampleAlpha = 0x76858
D3DRS_StencilCullEnable = 0x76868
D3DRS_StencilEnable = 0x76820
D3DRS_StencilFail = 0x76824
D3DRS_TwoSidedLighting = 0x76814
D3DRS_YuvEnable = 0x76860
D3DRS_ZBias = 0x76834
D3DResource_AddRef = 0x60440
D3DResource_BlockUntilNotBusy = 0x60640
D3DResource_GetType = 0x604d0
D3DResource_IsBusy = 0x60560
D3DResource_Register = 0x60610
D3DResource_Release = 0x60480
D3DSurface_GetDesc = 0x66ba0
D3DSurface_LockRect = 0x66bc0
D3DTexture_GetSurfaceLevel = 0x23f80
D3DTexture_GetSurfaceLevel2 = 0x5f6e0
D3DTexture_LockRect = 0x5f730
D3DVertexBuffer_GetDesc = 0x5c800
D3DVertexBuffer_Lock2 = 0x5c7b0
D3DVolumeTexture_LockBox = 0x5f830
D3D_AllocContiguousMemory = 0x60910
D3D_BlockOnResource = 0x63670
D3D_BlockOnTime = 0x63330
D3D_CheckDeviceFormat = 0x5f470
D3D_CommonSetDebugRegisters = 0x58e90
D3D_CommonSetRenderTarget = 0x58f60
D3D_CreateStandAloneSurface = 0x66a60
D3D_DestroyResource = 0x60320
D3D_EnumAdapterModes = 0x5f1a0
D3D_GetAdapterDisplayMode = 0x5f350
D3D_GetAdapterIdentifier = 0x5f0d0
D3D_GetAdapterModeCount = 0x5f100
D3D_GetDeviceCaps = 0x5f300
D3D_KickOffAndWaitForIdle = 0x63650
D3D_LazySetPointParams = 0x671b0
D3D_MakeRequestedSpace_8 = 0x63470
D3D_SetFence = 0x63280
D3D_SetPushBufferSize = 0x577f0
D3D_SetTileNoWait = 0x5beb0
D3D_UpdateProjectionViewportTransform = 0x57ae0
D3D_g_ComplexRenderState = 0x76800
D3D_g_DeferredRenderState = 0x76750
D3D_g_DeferredTextureState = 0x763e0
D3D_g_RenderState = 0x765e0
D3D_g_Stream = 0x788d8
D3D_g_pDevice = 0x76878
Direct3D_CheckDeviceMultiSampleType = 0x5f4f0
Direct3D_CreateDevice = 0x57830
ExitThread = 0x353d0
Get2DSurfaceDesc = 0x645d0
GetExitCodeThread = 0x353e2
GetLastError = 0x3443b
GetOverlappedResult = 0x345d4
GetThreadPriority = 0x35210
GetTimeZoneInformation = 0x33d14
GetTypeInformation_4 = 0x12611
GetTypeInformation_8 = 0x125da
IUsbInit_GetMaxDeviceTypeCount = 0x11a5c
JVS_SendCommand2 = 0x18630
JVS_SendCommand_String = 0x1bb60
JVS_g_pPINSA = 0x11464
JVS_g_pPINSB = 0x1145c
JvsBACKUP_Read = 0x1a870
JvsBACKUP_Read_String = 0x1c7d4
JvsBACKUP_Write = 0x1a9c0
JvsBACKUP_Write_String = 0x1c950
JvsEEPROM_Read2 = 0x1a4b0
JvsEEPROM_Read_String = 0x1c3fc
JvsEEPROM_Write2 = 0x1a690
JvsEEPROM_Write_String = 0x1c580
JvsFirmwareDownload2 = 0x1aee0
JvsFirmwareDownload_String = 0x1cd88
JvsFirmwareUpload2 = 0x1acc0
JvsFirmwareUpload_String = 0x1cbd4
JvsNodeReceivePacket = 0x1ab10
JvsNodeReceivePacket_String = 0x1ca20
JvsNodeSendPacket = 0x1abf0
JvsNodeSendPacket_String = 0x1cafc
JvsRTC_Read2 = 0x1b120
JvsRTC_Read_String = 0x1cf38
JvsRTC_Write = 0x1b1f0
JvsRTC_Write_String = 0x1cfdc
JvsScFirmwareDownload2 = 0x198f0
JvsScFirmwareDownload_String = 0x1be14
JvsScFirmwareUpload2 = 0x19b30
JvsScFirmwareUpload_String = 0x1c0d4
JvsScReceiveMidi = 0x1a2a0
JvsScReceiveMidi_String = 0x1c330
JvsScReceiveRs323c = 0x1a140
JvsScReceiveRs323c_String = 0x1c1ac
JvsScSendMidi = 0x1a1b0
JvsScSendMidi_String = 0x1c270
JvsScSendRs323c = 0x1a0d0
JvsScSendRs323c_String = 0x1c14c
Lock2DSurface = 0x64990
Lock3DSurface = 0x64a30
OutputDebugStringA = 0x33f9b
OutputDebugStringW = 0x33fcd
QueryPerformanceCounter = 0x336cc
QueueUserAPC = 0x35398
RaiseException = 0x35337
SetLastError = 0x34463
SetThreadPriority = 0x351be
SetThreadPriorityBoost = 0x35264
SignalObjectAndWait = 0x35a3e
SwitchToThread = 0x353bd
UnhandledExceptionFilter = 0x35589
WSAStartup = 0x7a723
XAutoPowerDownResetTimer = 0x35cb1
XFormatUtilityDrive = 0x366a3
XGetDeviceChanges = 0x12235
XGetDeviceEnumerationStatus = 0x1442d
XGetDevices = 0x12213
XGetLaunchInfo = 0x340fa
XGetSectionSize = 0x36011
XID_fCloseDevice = 0x12e86
XInitDevices = 0x114d8
XInputClose = 0x122f8
XInputGetCapabilities = 0x12304
XInputGetState = 0x124e2
XInputOpen = 0x122a2
XInputPoll = 0x12581
XInputSetState = 0x1254e
XLaunchNewImageA = 0x341c4
XMUNameFromDriveLetter = 0x36a46
XMountAlternateTitleA = 0x36731
XMountUtilityDrive = 0x3659e
XNetGetEthernetLinkStatus = 0x52f6c
XNetStartup = 0x7a70c
XRegisterThreadNotifyRoutine = 0x354e0
XSetProcessQuantumLength = 0x35529
XUnmountAlternateTitleA = 0x368af
XapiBootToDash = 0x34d0e
XapiCallThreadNotifyRoutines = 0x35186
XapiFormatObjectAttributes = 0x356d8
XapiInitProcess = 0x34e62
XapiLastErrorCode_OFFSET = 0x4
XapiMapLetterToDirectory = 0x34985
XapiSelectCachePartition = 0x36373
XapiSetLastNTError = 0x34491
XapiThreadNotifyRoutineList = 0x1d8d0
XapiThreadStartup = 0x355c5
XnInit = 0x7a4eb
_cinit = 0x35061
_rtinit = 0x350b9
_tls_array = 0x4
_tls_index = 0xa6d00
bind = 0x84caf
connect = 0x84d33
g_DeviceTypeInfoTableBegin = 0x112d4
g_DeviceTypeInfoTableEnd = 0x112dc
g_DeviceType_Gamepad = 0x11304
g_DeviceType_IRDongle = 0x11368
g_XapiAltLett_MU = 0xa6df0
g_XapiCurrentTopLevelFilter = 0xefcf0
g_XapiMountedMUs = 0xa6df4
ioctlsocket = 0x83e7a
listen = 0x84344
mainCRTStartup = 0x3439a
mainXapiStartup = 0x34326
recv = 0x857f8
send = 0x859e4
socket = 0x85f96
